This page was not yet optimized for use on mobile devices.
Cisco 5915 Embedded Services Router
Certificate details
| Status | archived |
|---|---|
| Valid from | 29.04.2013 |
| Valid until | 13.05.2015 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_DVS.1, EAL2+, ALC_FLR.2 |
| Maintenance updates | Cisco 5915 Embedded Services Router (ESR) Running IOS Version 15.2(3) (06.05.2013) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA1, MD5Schemes
MACProtocols
SSHv2, SSH, IKE, VPNVendor
Broadcom, Cisco, Cisco Systems, IncSecurity level
EAL 2, EAL 4, EAL2, EAL 2 augmented, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_DVS.1, ALC_FLR.3Certificates
CCEVS-VR-VID10493-2013Side-channel analysis
SPAStandards
FIPS 140-2Frontpage
| Certification lab | US NIAP |
|---|
Security target
Extracted keywords
Symmetric Algorithms
AES, TDES, Triple-DES, HMACAsymmetric Algorithms
DH, Diffie-HellmanHash functions
SHA1, SHA-1, MD5Schemes
MAC, Key ExchangeProtocols
SSH, SSHv2, TLS, IKE, IKEv1, IPsec, VPNRandomness
PRNG, DRBG, RNGBlock cipher modes
CBCVendor
Broadcom, Cisco, Cisco Systems, Inc, Cisco SystemsSecurity level
EAL2Claims
O.ACCESS_CONTROL, O.AUDIT_GEN, O.AUDIT_VIEW, O.CFG_MANAGE, O.IDAUTH, O.MEDIATE, O.SELFPRO, O.STARTUP_TEST, O.TIME, O.DISPLAY_BANNER, O.RESIDUAL_INFORMATION_CLEARING, O.PEER_AUTHENTICATION, O.INTEGRITY, O.VPNMEDIAT, O.VLAN, O.IDSENS, O.IDANLZ, O.RESPON, O.DISPALY_BANNER, O.ACCESS_CONTR, O.DISPLAY_BANNE, O.RESIDUAL_INFO, O.PEER_AUTHENTI, T.AUDIT_REVIEW, T.MEDIATE, T.NOAUDIT, T.NOAUTH, T.NOMGT, T.UNAUTH_MGT_ACCESS, T.TIME, T.USER_DATA_REUSE, T.UNAUTHORIZED_PEER, T.VPNMEDIAT, T.VLAN, T.NOHALT, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, T.INTEGRITY, A.NOEVIL, A.TRAIN_AUDIT, A.TRAIN_GUIDAN, A.LOCATE, A.CONFIDENTIALITY, A.INTEROPERABILITY, A.LOWEXP, OE.AUDIT_REVIEW, OE.CONFIDENTIALITY, OE.INTEROPERABILITY, OE.LOCATE, OE.LOWEXP, OE.NOEVIL, OE.TRAIN_GUIDANSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_DVS.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_GEN.2, FCS_COP.1, FCS_CKM.1, FCS_CKM, FCS_GDOI_EXT, FCS_SSH_EXT, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_GDOI_EXT.1, FCS_GDOI_EXT.1.1, FCS_GDOI_EXT.1.2, FCS_GDOI_EXT.1.3, FCS_SSH_EXT.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_CKM.2, FCS_COP, FDP_IFC.1, FDP_IFF.1, FDP_RIP, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FIA_ATD, FIA_UAU, FIA_UID, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.2.1, FIA_UID.1, FIA_UAU.7, FMT_MOF, FMT_MSA.3, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MOF.1, FMT_MOF.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPT_RPL, FPT_STM, FPT_TST_EXT, FPT_STM.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_RPL.1, FPT_TST_EXT.1, FPT_TST_EXP.1, FTA_SSL, FTA_TAB, FTA_SSL.3.1, FTA_TAB.1.1, FTA_SSL.3, FTA_TAB.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
SPA, malfunctionStandards
FIPS 140-2, FIPS 186-3, FIPS PUB 197, FIPS PUB 180-3, NIST SP 800-38A, SP 800-90, NIST SP 800-90, RFC 3457, RFC 2409, RFC 4303, RFC 3602, RFC 4109, RFC 4252, RFC 2406, RFC 3547, RFC2409, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10493-2013Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Cisco 5915 Embedded Services Router |
|---|---|
| Id | CCEVS-VR-VID10493 |
| URL | https://www.niap-ccevs.org/products/10493 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10493/ |
| Certification Date | 29.04.2013 |
| Expiration Date | 13.05.2015 |
| Category | Router |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "3a131f5837f3c0dd",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10493-2013",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5915"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10493/",
"categories": [
"Router"
],
"category": "Router",
"certification_date": "2013-04-29",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2015-05-13",
"id": "CCEVS-VR-VID10493",
"product": "Cisco 5915 Embedded Services Router",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10493",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2013-05-06",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10493-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10493-st.pdf",
"maintenance_title": "Cisco 5915 Embedded Services Router (ESR) Running IOS Version 15.2(3)"
}
]
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco 5915 Embedded Services Router",
"not_valid_after": "2015-05-13",
"not_valid_before": "2013-04-29",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10493-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10493-2013": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_DVS.1": 7,
"ALC_FLR.2": 5,
"ALC_FLR.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 5,
"EAL 2 augmented": 3,
"EAL 4": 1,
"EAL2": 3,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 6,
"SSHv2": 5
},
"VPN": {
"VPN": 18
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"SCA": {
"SPA": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
},
"Cisco": {
"Cisco": 76,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Evaluation Team",
"/CreationDate": "D:20130516092428",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/Keywords": "VR",
"/ModDate": "D:20130516092428",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Validator Report",
"/Title": "Validation Report for IronPort Messaging Gateway",
"pdf_file_size_bytes": 373564,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.cisco.com/en/US/products/ps11746/prod_command_reference_list.html",
"http://www.cisco.com/en/US/docs/ios-xml/ios/net_mgmt/config_library/15-mt/netmgmt-15-mt-library.html",
"http://www.cisco.com/en/US/docs/ios-xml/ios/sys-imagemgmt/configuration/15-mt/sysimgmgmt-15-mt-book.html",
"https://www.cisco.com/en/US/docs/ios-xml/ios/fundamentals/configuration/15mt/fundamentals-15-mt-book.html",
"http://www.cisco.com/en/US/docs/iosxml/ios/security/config_library/15-mt/secuser-15-mt-book.html",
"http://www.cisco.com/en/US/products/ps10148/products_installation_and_configuration_guides_list.html",
"http://www.cisco.com/en/US/docs/solutions/GGSG-Engineering/Cisco_5915/Hardware_Install_Guide/5915hw.html",
"http://www.cisco.com/en/US/products/ps10148/prod_release_notes_list.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "st_vid10493-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIDENTIALITY": 3,
"A.INTEROPERABILITY": 2,
"A.LOCATE": 2,
"A.LOWEXP": 3,
"A.NOEVIL": 3,
"A.TRAIN_AUDIT": 2,
"A.TRAIN_GUIDAN": 3
},
"O": {
"O.ACCESS_CONTR": 1,
"O.ACCESS_CONTROL": 6,
"O.AUDIT_GEN": 4,
"O.AUDIT_VIEW": 6,
"O.CFG_MANAGE": 3,
"O.DISPALY_BANNER": 1,
"O.DISPLAY_BANNE": 1,
"O.DISPLAY_BANNER": 2,
"O.IDANLZ": 8,
"O.IDAUTH": 5,
"O.IDSENS": 6,
"O.INTEGRITY": 6,
"O.MEDIATE": 3,
"O.PEER_AUTHENTI": 1,
"O.PEER_AUTHENTICATION": 2,
"O.RESIDUAL_INFO": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 4,
"O.RESPON": 3,
"O.SELFPRO": 7,
"O.STARTUP_TEST": 3,
"O.TIME": 4,
"O.VLAN": 5,
"O.VPNMEDIAT": 3
},
"OE": {
"OE.AUDIT_REVIEW": 4,
"OE.CONFIDENTIALITY": 3,
"OE.INTEROPERABILITY": 3,
"OE.LOCATE": 3,
"OE.LOWEXP": 3,
"OE.NOEVIL": 3,
"OE.TRAIN_GUIDAN": 3
},
"T": {
"T.AUDIT_REVIEW": 4,
"T.FALACT": 3,
"T.FALASC": 3,
"T.FALREC": 3,
"T.INADVE": 3,
"T.INTEGRITY": 3,
"T.MEDIATE": 3,
"T.MISACT": 2,
"T.MISUSE": 3,
"T.NOAUDIT": 3,
"T.NOAUTH": 3,
"T.NOHALT": 3,
"T.NOMGT": 3,
"T.TIME": 3,
"T.UNAUTHORIZED_PEER": 3,
"T.UNAUTH_MGT_ACCESS": 3,
"T.USER_DATA_REUSE": 2,
"T.VLAN": 3,
"T.VPNMEDIAT": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.2": 2,
"ADV_TDS.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.2": 2,
"ALC_CMS.2": 1,
"ALC_DEL.1": 2,
"ALC_DVS.1": 5,
"ALC_FLR.2": 4
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 1,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 5,
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR": 1,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG": 1,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 21,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 12,
"FCS_CKM.4.1": 1,
"FCS_COP": 3,
"FCS_COP.1": 39,
"FCS_COP.1.1": 6,
"FCS_GDOI_EXT": 2,
"FCS_GDOI_EXT.1": 12,
"FCS_GDOI_EXT.1.1": 1,
"FCS_GDOI_EXT.1.2": 1,
"FCS_GDOI_EXT.1.3": 1,
"FCS_SSH_EXT": 2,
"FCS_SSH_EXT.1": 6,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_SSH_EXT.1.9": 1
},
"FDP": {
"FDP_IFC.1": 25,
"FDP_IFC.1.1": 3,
"FDP_IFF.1": 28,
"FDP_IFF.1.1": 3,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3,
"FDP_ITC.1": 6,
"FDP_ITC.2": 1,
"FDP_RIP": 2,
"FDP_RIP.2": 4,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_ATD": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_UAU": 5,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 8,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 6,
"FMT_MSA.3": 25,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD": 1,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_RPL": 2,
"FPT_RPL.1": 4,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM": 2,
"FPT_STM.1": 14,
"FPT_STM.1.1": 1,
"FPT_TST_EXP.1": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1
},
"FTA": {
"FTA_SSL": 2,
"FTA_SSL.3": 7,
"FTA_SSL.3.1": 1,
"FTA_TAB": 2,
"FTA_TAB.1": 4,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 13,
"IKEv1": 4
},
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 51,
"SSHv2": 13
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 47
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3,
"PRNG": 1
},
"RNG": {
"RNG": 6
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2
},
"SCA": {
"SPA": 1
}
},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
},
"FIPS": {
"FIPS 140-2": 12,
"FIPS 186-3": 1,
"FIPS PUB 180-3": 2,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-90": 1,
"SP 800-90": 1
},
"RFC": {
"RFC 2406": 4,
"RFC 2409": 1,
"RFC 3457": 4,
"RFC 3547": 3,
"RFC 3602": 1,
"RFC 4109": 1,
"RFC 4252": 1,
"RFC 4303": 1,
"RFC2409": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26
}
},
"DES": {
"3DES": {
"TDES": 2,
"Triple-DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
},
"Cisco": {
"Cisco": 102,
"Cisco Systems": 1,
"Cisco Systems, Inc": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/AAPL:Keywords": "[\u0027\u0027]",
"/Author": "Alicia Squires",
"/CreationDate": "D:20130426195850Z",
"/Creator": "Word",
"/Keywords": "",
"/ModDate": "D:20130508162643-04\u002700\u0027",
"/Producer": "Mac OS X 10.8.3 Quartz PDFContext",
"/Subject": "",
"/Title": "5915_ST_EAL2-v0_01-11152011-12-IAR",
"pdf_file_size_bytes": 1171100,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 72
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10493-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_DVS.1",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10493-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d593c66d75b67025c029c1476d90372a24e0812ef251f209d1b6474a97850ad5",
"source_hash": "4e714969d8f73d6ef585e4d6fe5fabcee4c7d9804a55b169fb0c615ccf16d313",
"txt_hash": "4b88b8611e26dd7265b34c4e7204840b19b24bc89aaa002d1108ff6f4d16927b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "eb7f28ca363f0ee9fedc368178e59d654586ad861d5b7101b55ab59be3b29282",
"source_hash": "caf922fe0710e40279791023015f4952283f0fa01489b9f4573dd765587002c8",
"txt_hash": "e70ee682923c5e57846e72b6963f0f060c3aa2ba9d54ad71287885614482b2bf"
}
},
"status": "archived"
}